<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1269fad4150769a8691af309f47ab0e6">
  <dict>
    <!--2020-03-28 10:31:26.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:26.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:31:26.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:31:26.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:31:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-03-16 18:46:12.000-->
    <int key="callbarring_serviceclass_get">0</int>
    <!--2023-03-16 18:46:12.000-->
    <int key="callbarring_serviceclass_set">1</int>
    <!--2020-03-28 10:31:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:31:26.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:31:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-26 14:28:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:31:26.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2022-05-26 14:28:00.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2020-03-28 10:31:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:31:26.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:31:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:31:26.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,8:1</string>
    <!--2020-03-28 10:31:26.000-->
    <int key="utUseApn">1</int>
    <!--2021-04-23 16:55:39.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-28 10:31:26.000-->
    <string key="vowifiHplmnListItem">29341, epdg.epc.mnc041.mcc293.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:31:26.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:31:26.000-->
    <string key="vowifiRssiThreshold">-66,-80,-7,-5</string>
    <!--2020-03-28 10:31:26.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <string key="vowifiWifiChip24GConf">-80,-75,3,1</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="vowifiWifiChip5GConf">-80,-75,3,1</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:31:26.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2020-03-28 10:31:26.000-->
    <string key="wfc_spn_string">Mobitel</string>
  </dict>
</config>
